Subject: [xmpp] End-to-end milestone

From: "Ben Campbell" <[email-masked]>
Date: Mon, 23 Mar 2015 10:06:49 -0500

Hi Everyone,

Based on discussion between the chairs, draft authors, and are 
directors, we are removing the end-to-end milestone. This does not mean 
the e2e work is dead. If there is sufficient interest in continuing that 
work, we can start it back up in some other context (e.g. in a dedicated 
working group). Many thanks to the various draft authors who have worked 
on this so far.

XMPP will continue to finish it’s other milestones, all of which are 
at the WGLC stage or later. When those are done, we expect to close the 
working group.

Thanks!

Ben.